/*------------------------------------------------------------------------------
 * Classification:      UNCLASSIFIED
 * Organization:        SPAWAR Systems Center
 *                      53560 Hull St, San Diego, California 92152-5001, U.S.A
 *                      Property of the U.S. Government
 *
 * Description: entry point for the app.  This file is reference in webpack.config.dev/prod.js
 *----------------------------------------------------------------------------*/

import React from "react";
import ReactDOM from "react-dom";
import Docs from "./docs/Docs";
import "./index.css";
import "../node_modules/highlight.js/styles/ocean.css";

// Render the React application to the DOM
// Root component is to bootstrap Provider and DevTools.
ReactDOM.render(
    <Docs />,
    document.getElementById("app-container")
);
